Source: golang-github-kata-containers-govmm
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kata-containers-govmm
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kata-containers-govmm.git
Homepage: https://github.com/kata-containers/govmm
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/kata-containers/govmm

Package: golang-github-kata-containers-govmm-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Provide Go APIs for creating and managing virtual machines
 Virtual Machine Manager for Go (govmm) is a suite of packages that provide
 Go APIs for creating and managing virtual machines. There's currently
 support for only one hypervisor, qemu/kvm (version 5.0 and later),
 support for which is provided by the github.com/kata-containers/govmm/qemu
 package.
